PHP Manual
Prev |  | Next

# imagick_ordereddither

(PECL)

imagick_ordereddither -- Use the ordered dithering technique of reducing color images to monochrome

## Description

bool imagick_ordereddither ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_oilpaint | Up | imagick_poplist